<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="is_vip" pages="0,0,1,1" selected="1"/>
  <displayList>
    <component id="n16_pjnn" name="btn_download" src="p4po17" fileName="com/btn_claim.xml" pkg="c9mmg3dx" xy="332,1714">
      <gearXY controller="is_vip" pages="0,1" values="95,1680|332,1714"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n17_pjnn" name="n17" src="pjnn1o" fileName="img/albums_game_ph_bg01.png" xy="71,2" size="938,1699">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n18_pjnn" name="com_loader" src="ccp2c6" fileName="com/com_loaderMask.xml" pkg="c9mmg3dx" xy="178,95" size="723,1516">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n19_pjnn" name="n19" src="pjnn1q" fileName="img/albums_game_logo.png" xy="631,1438" scale="1.2,1.2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n20_pjnn" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="953,-7" size="134,140" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n21_vi3i" name="btn_download_coin" src="cy61ecy" fileName="com/btn_unlock_1.xml" pkg="c9mmg3dx" xy="570,1680">
      <gearDisplay controller="is_vip" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n22_vi3i" name="n22" xy="74,1840" size="926,79" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="Subscribe to enjoy Free downloads.">
      <gearDisplay controller="is_vip" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>